; 20220906_194021 - Garage - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-904_m_textures\dry\cone01.dds	track-904_e_textures\dry\cone01.dds
track-904_m_textures\dry\mb_fence001b.dds	track-904_e_textures\dry\mb_fence001b.dds
track-904_m_textures\dry\new\br_01_felling_b.dds	track-904_e_textures\dry\new\br_01_felling_b.dds
track-904_m_textures\dry\new\br_01_felling_d.dds	track-904_e_textures\dry\new\br_01_felling_d.dds
track-904_m_textures\dry\new\carport_wall01.dds	track-904_e_textures\dry\new\carport_wall01.dds
track-904_m_textures\dry\new\carport01_floor.dds	track-904_e_textures\dry\new\carport01_floor.dds
track-904_m_textures\dry\new\carport01_walls.dds	track-904_e_textures\dry\new\carport01_walls.dds
track-904_m_textures\dry\new\container01.dds	track-904_e_textures\dry\new\container01.dds
track-904_m_textures\dry\new\doormat01.dds	track-904_e_textures\dry\new\doormat01.dds
track-904_m_textures\dry\new\eroded_grass.dds	track-904_e_textures\dry\new\eroded_grass.dds
track-904_m_textures\dry\new\garage_lifter.dds	track-904_e_textures\dry\new\garage_lifter.dds
track-904_m_textures\dry\new\garage_wall01.dds	track-904_e_textures\dry\new\garage_wall01.dds
track-904_m_textures\dry\new\grass01.dds	track-904_e_textures\dry\new\grass01.dds
track-904_m_textures\dry\new\grass02_spec.dds	track-904_e_textures\dry\new\grass02_spec.dds
track-904_m_textures\dry\new\grass02.dds	track-904_e_textures\dry\new\grass02.dds
track-904_m_textures\dry\new\gravel01.dds	track-904_e_textures\dry\new\gravel01.dds
track-904_m_textures\dry\new\office01.dds	track-904_e_textures\dry\new\office01.dds
track-904_m_textures\dry\new\tools.dds	track-904_e_textures\dry\new\tools.dds
track-904_m_textures\dry\new\tracktextureplateopaque.dds	track-904_e_textures\dry\new\tracktextureplateopaque.dds
track-904_m_textures\dry\new\tracktextureplatetransparent.dds	track-904_e_textures\dry\new\tracktextureplatetransparent.dds
track-904_m_textures\dry\objecttextureplateopaque.dds	track-904_e_textures\dry\objecttextureplateopaque.dds
track-904_m_textures\dry\objecttextureplatetransparent.dds	track-904_e_textures\dry\objecttextureplatetransparent.dds
track-904_m_textures\dry\road01.dds	track-904_e_textures\dry\road01.dds
track-904_m_textures\dry\rs_superbowl_01.dds	track-904_e_textures\dry\rs_superbowl_01.dds
track-904_m_textures\dry\rs_superbowl_02.dds	track-904_e_textures\dry\rs_superbowl_02.dds
track-904_m_textures\dry\rs_superbowl_03.dds	track-904_e_textures\dry\rs_superbowl_03.dds
track-904_m_textures\dry\rs_superbowl_04.dds	track-904_e_textures\dry\rs_superbowl_04.dds
track-904_m_textures\dry\rs_superbowl_05.tga_0.dds	track-904_e_textures\dry\rs_superbowl_05.tga_0.dds
track-904_m_textures\dry\rs_superbowl_06.tga_0.dds	track-904_e_textures\dry\rs_superbowl_06.tga_0.dds
track-904_m_textures\dry\rs_superbowl_08.dds	track-904_e_textures\dry\rs_superbowl_08.dds
track-904_m_textures\dry\rs_superbowl_09.dds	track-904_e_textures\dry\rs_superbowl_09.dds
track-904_n_textures\dry\cone01.dds	track-904_e_textures\dry\cone01.dds
track-904_n_textures\dry\mb_fence001b.dds	track-904_e_textures\dry\mb_fence001b.dds
track-904_n_textures\dry\new\br_01_felling_b.dds	track-904_e_textures\dry\new\br_01_felling_b.dds
track-904_n_textures\dry\new\br_01_felling_d.dds	track-904_e_textures\dry\new\br_01_felling_d.dds
track-904_n_textures\dry\new\carport_wall01.dds	track-904_e_textures\dry\new\carport_wall01.dds
track-904_n_textures\dry\new\carport01_floor.dds	track-904_e_textures\dry\new\carport01_floor.dds
track-904_n_textures\dry\new\carport01_walls.dds	track-904_e_textures\dry\new\carport01_walls.dds
track-904_n_textures\dry\new\container01.dds	track-904_e_textures\dry\new\container01.dds
track-904_n_textures\dry\new\doormat01.dds	track-904_e_textures\dry\new\doormat01.dds
track-904_n_textures\dry\new\eroded_grass.dds	track-904_e_textures\dry\new\eroded_grass.dds
track-904_n_textures\dry\new\garage_lifter.dds	track-904_e_textures\dry\new\garage_lifter.dds
track-904_n_textures\dry\new\garage_wall01.dds	track-904_e_textures\dry\new\garage_wall01.dds
track-904_n_textures\dry\new\grass01.dds	track-904_e_textures\dry\new\grass01.dds
track-904_n_textures\dry\new\grass02_spec.dds	track-904_e_textures\dry\new\grass02_spec.dds
track-904_n_textures\dry\new\grass02.dds	track-904_e_textures\dry\new\grass02.dds
track-904_n_textures\dry\new\gravel01.dds	track-904_e_textures\dry\new\gravel01.dds
track-904_n_textures\dry\new\office01.dds	track-904_e_textures\dry\new\office01.dds
track-904_n_textures\dry\new\tools.dds	track-904_e_textures\dry\new\tools.dds
track-904_n_textures\dry\new\tracktextureplateopaque.dds	track-904_e_textures\dry\new\tracktextureplateopaque.dds
track-904_n_textures\dry\new\tracktextureplatetransparent.dds	track-904_e_textures\dry\new\tracktextureplatetransparent.dds
track-904_n_textures\dry\objecttextureplateopaque.dds	track-904_e_textures\dry\objecttextureplateopaque.dds
track-904_n_textures\dry\objecttextureplatetransparent.dds	track-904_e_textures\dry\objecttextureplatetransparent.dds
track-904_n_textures\dry\road01.dds	track-904_e_textures\dry\road01.dds
track-904_n_textures\dry\rs_superbowl_01.dds	track-904_e_textures\dry\rs_superbowl_01.dds
track-904_n_textures\dry\rs_superbowl_02.dds	track-904_e_textures\dry\rs_superbowl_02.dds
track-904_n_textures\dry\rs_superbowl_03.dds	track-904_e_textures\dry\rs_superbowl_03.dds
track-904_n_textures\dry\rs_superbowl_04.dds	track-904_e_textures\dry\rs_superbowl_04.dds
track-904_n_textures\dry\rs_superbowl_05.tga_0.dds	track-904_e_textures\dry\rs_superbowl_05.tga_0.dds
track-904_n_textures\dry\rs_superbowl_06.tga_0.dds	track-904_e_textures\dry\rs_superbowl_06.tga_0.dds
track-904_n_textures\dry\rs_superbowl_08.dds	track-904_e_textures\dry\rs_superbowl_08.dds
track-904_n_textures\dry\rs_superbowl_09.dds	track-904_e_textures\dry\rs_superbowl_09.dds
track-904_o_textures\dry\cone01.dds	track-904_e_textures\dry\cone01.dds
track-904_o_textures\dry\mb_fence001b.dds	track-904_e_textures\dry\mb_fence001b.dds
track-904_o_textures\dry\new\br_01_felling_b.dds	track-904_e_textures\dry\new\br_01_felling_b.dds
track-904_o_textures\dry\new\br_01_felling_d.dds	track-904_e_textures\dry\new\br_01_felling_d.dds
track-904_o_textures\dry\new\carport_wall01.dds	track-904_e_textures\dry\new\carport_wall01.dds
track-904_o_textures\dry\new\carport01_floor.dds	track-904_e_textures\dry\new\carport01_floor.dds
track-904_o_textures\dry\new\carport01_walls.dds	track-904_e_textures\dry\new\carport01_walls.dds
track-904_o_textures\dry\new\container01.dds	track-904_e_textures\dry\new\container01.dds
track-904_o_textures\dry\new\doormat01.dds	track-904_e_textures\dry\new\doormat01.dds
track-904_o_textures\dry\new\eroded_grass.dds	track-904_e_textures\dry\new\eroded_grass.dds
track-904_o_textures\dry\new\garage_lifter.dds	track-904_e_textures\dry\new\garage_lifter.dds
track-904_o_textures\dry\new\garage_wall01.dds	track-904_e_textures\dry\new\garage_wall01.dds
track-904_o_textures\dry\new\grass01.dds	track-904_e_textures\dry\new\grass01.dds
track-904_o_textures\dry\new\grass02_spec.dds	track-904_e_textures\dry\new\grass02_spec.dds
track-904_o_textures\dry\new\grass02.dds	track-904_e_textures\dry\new\grass02.dds
track-904_o_textures\dry\new\gravel01.dds	track-904_e_textures\dry\new\gravel01.dds
track-904_o_textures\dry\new\office01.dds	track-904_e_textures\dry\new\office01.dds
track-904_o_textures\dry\new\tools.dds	track-904_e_textures\dry\new\tools.dds
track-904_o_textures\dry\new\tracktextureplateopaque.dds	track-904_e_textures\dry\new\tracktextureplateopaque.dds
track-904_o_textures\dry\new\tracktextureplatetransparent.dds	track-904_e_textures\dry\new\tracktextureplatetransparent.dds
track-904_o_textures\dry\objecttextureplateopaque.dds	track-904_e_textures\dry\objecttextureplateopaque.dds
track-904_o_textures\dry\objecttextureplatetransparent.dds	track-904_e_textures\dry\objecttextureplatetransparent.dds
track-904_o_textures\dry\road01.dds	track-904_e_textures\dry\road01.dds
track-904_o_textures\dry\rs_superbowl_01.dds	track-904_e_textures\dry\rs_superbowl_01.dds
track-904_o_textures\dry\rs_superbowl_02.dds	track-904_e_textures\dry\rs_superbowl_02.dds
track-904_o_textures\dry\rs_superbowl_03.dds	track-904_e_textures\dry\rs_superbowl_03.dds
track-904_o_textures\dry\rs_superbowl_04.dds	track-904_e_textures\dry\rs_superbowl_04.dds
track-904_o_textures\dry\rs_superbowl_05.tga_0.dds	track-904_e_textures\dry\rs_superbowl_05.tga_0.dds
track-904_o_textures\dry\rs_superbowl_06.tga_0.dds	track-904_e_textures\dry\rs_superbowl_06.tga_0.dds
track-904_o_textures\dry\rs_superbowl_08.dds	track-904_e_textures\dry\rs_superbowl_08.dds
track-904_o_textures\dry\rs_superbowl_09.dds	track-904_e_textures\dry\rs_superbowl_09.dds
